
*{
    font-family: 'Lato',  'Nanum Gothic', 'Malgun Gothic', Tahoma, sans-serif, Geneva;
}

body {	
	margin:0;
	padding-top:0 !important;
	color: #595858; 
	font-size: 13px;
	line-height: 1.5em; 
	background-color: #ffffff; /* #b7b5b5 */
}

.textarea {
    width: 100%;
    height: 200px; 
    font-size: 14px; 
    line-height: 18px; 
    border: 1px solid #dddddd; 
    padding: 10px;
    border-radius:3px;
}

.container {
  max-width:900px;
}

.nav-container {
  max-width:900px;
}

.validation-summary-errors{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.validation-summary-errors ul {
    list-style:none;
    padding-left:0;
    margin-bottom:0;
}

.validation-summary-errors ul li{
    padding-left:20px;
    background-image:url(/content/images/ex_dia.png);
    background-repeat:no-repeat;
    background-position-y:center;
}

.circle {
    -webkit-border-radius: 100% !important;
    -moz-border-radius: 100% !important;
    border-radius: 100% !important;
}

.articleNo {
    cursor:pointer;
}
.text-light-blue {
    color: #3c8dbc !important;
}

.faq-category {
    margin-bottom: 10px;
}
.faq-category .panel-collapse {
    margin-top:5px;
}
.faq-title {
    font-size: 14px;
}

#jssocials-shares{
    font-size:11px;
    padding-right:0;
    margin-top:10px;
    margin-bottom:10px;
}
.jssocials-share-link { 
    border-radius: 50% !important; 
}

.jssocials-share-link:hover {
    border-color: #23527c !important;
    color: #23527c !important;
}

.itemcheck {
    font-family: "FontAwesome";
    content: "\f00c";
    font-size: 1.3rem;
    color: #33c4b6;
    margin-right: 3px;
}

.light-gray-bg {
    background-color: #fafafa;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}

#footer {
    background-color:#fdfdfd; 
    padding-top:20px; 
    padding-bottom:20px; 
    color:#555; 
    font-size:12px; 
    border-top:solid 1px #f5f5f5;
}

#footer a {
    color:#555; 
    text-decoration:none;
}
#footer a:hover {
    color: #23527c
}

.descript {
    font-size: 15px;
    display: inline-block;
    padding-left: 4px;
    font-weight: 300;
}

.descript2 {
    font-size: 15px;
    display: inline-block;
    padding-left: 4px;
    font-weight: bold;
    color:silver;
}

.signup {
    background-color: white; 
    border: 1px solid #dedede; 
    margin-top:30px; 
    margin-bottom:10px; 
    padding-left:30px; 
    padding-right:30px; 
    padding-top:10px; 
    padding-bottom:30px;
}

.signup2 {
    background-color: white; 
    border: 1px solid #dedede; 
    margin-top:0px; 
    margin-bottom:30px; 
    padding-left:40px; 
    padding-right:40px; 
    padding-top:10px; 
    padding-bottom:20px;
}

.register {
    background-color: white; 
    border: 1px solid #dedede; 
    margin-top:30px; 
    margin-bottom:30px; 
    padding-left:30px; 
    padding-right:30px; 
    padding-top:10px; 
    padding-bottom:30px;
}



/*  Products */
.prod-col {
    width: 210px;
    border: 1px solid #CFDEDE;
    border-radius: 5px;
    min-height: 269px;
    margin-bottom: 20px;    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
}

.prod-col-first{
float: left;
  margin-right: 19px;
}

.prod-col-mid {
    float: left;
    margin-right: 19px;
}
.prod-col-last {
 margin: 0;
 float: left;
}

.prod-col .prd-header {
    background: url(../images/prd-header-bg.jpg) no-repeat scroll left top;
    width: 208px;
    height: 56px;
    line-height: 56px;
    border-bottom: 1px solid #CFDEDE;
    text-align: center;
}

.prod-col .prd-body {
    padding: 10px 10px;
    text-align: center;
    background: url(../images/prd-body-bg.jpg) repeat scroll left top;
}

.prod-col .prd-header p.ucc-title {
    font-size: 15px;
    font-weight:bold;
    line-height: 38px;
    padding-top: 8px;
}

.prod-col .prd-body .price-wrap {
    color: #484f54;
    font-size: 13px;
    margin-bottom: 10px;
        line-height: 30px;
}

.prod-col .prd-body .price-wrap a.price {
    color: #525957;
    font-size: 30px;
    font-weight: 700;
    text-shadow: 1px 4px 6px #e5e6e7, 0px 0px 0px #000, 1px 4px 6px #e5e6e7;
    -webkit-box-shadow: 0 8px 6px -6px rgba(255, 255, 255, 0.65);
    -moz-box-shadow: 0 8px 6px -6px rgba(255, 255, 255, 0.65);
    box-shadow: 0px 8px 6px -6px rgba(255,255,255,0.65);
}

.prod-col .prd-body .learn-more a:hover {
    color: #035e9f;
    font-size: 12px;
    text-decoration: none;
}

.prod-cmt {
    list-style:none;
}
.prod-cmt li {
    font-weight:bold;
    font-size:14px;
    padding-bottom:5px;
}
.prod-cmt li span {
    font-weight:normal;
    font-size:13px;
}

.prod-dispt{
    margin-top:20px; 
    font-size:14px;
}

.prod-detail1 {
    text-decoration:none;
    text-align:center;
    white-space:nowrap;

background: #789920;
    padding: 5px 8px;
    color: #fff;
    font-weight:bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    opacity: .95;
    transition: all .2s ease-out;

}
.prod-detail1:hover {
    background: #92B928;
    color: #eee;
}
.prod-detail1 a:hover {
    outline: 0;
    text-decoration:none;
}


.pr {
    content: '\E02C';
    color: #dc8510;
}


.btn-purchase {
    width:100%
}

.btn-purchase2 {
    width:86%
}

#nav {
    width: 100%;
    z-index:1000;
}

#nav.affix {
    top: 0;
    
}

#nav.affix-top {
    
}

.sitemap {
    background-color: #f8f8f8; 
    border-bottom: 1px solid #f4f4f4;
}

.sitemap ol {
    -webkit-border-radius: 0;    
    -moz-border-radius: 0;    
    border-radius: 0;    
    margin-bottom: 0px;    
    font-size: 12px;   
    padding-left: 0px;
}

/* ºÎÆ®½ºÆ®·¦ override */

.navbar {
  margin-bottom:0 !important;
  font-family: 'Lato', 'Jeju Gothic' !important;
  font-size:13px;

}

.navbarTopMenu {
 
}

.dropdown-menu {
  font-size: 13px;
  font-family: 'Lato', 'Malgun Gothic', 'Nanum Gothic';
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
    min-width: 260px; 
}


.dropdown-submenu:active>.dropdown-menu {
     display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.alert-custom{
  margin-top:20px;
  margin-bottom:30px;
}

.codepre{
  margin: 0;
  padding: 10px;
  border:0;
}

.result {
  padding-left:30px;
}

.bs-docs-section .section-head {
    margin-top: 40px;
    margin-bottom:20px;
}

#compare-table thead td{
  text-align:center;
  font-weight:bold;
  /*width:13%;*/
}

#compare-table thead .td1{
  text-align:center;
  font-weight:bold;
  width:18% !important;
}
#compare-table thead .td2{
  text-align:center;
  font-weight:bold;
  width:13% !important;
}
#compare-table thead .td3{
  text-align:center;
  font-weight:bold;
  width:10.4% !important;
}


#compare-table .yrprice{
    color:gray;
    font-size:smaller;
}

#compare-table tbody  {
  text-align:center;
}

#compare-table tbody tr {
  border-bottom:1px solid #f0f0f0;
}

#compare-table tbody th {
  color:#007ed9;padding:14px 10px 14px 10px;
}

#compare-table tbody td {
  border-left:1px solid #f0f0f0;
}

#compare-table tbody td img{
  width: 20px;
}

.compare-footer1 {
  background:#f7f7f7;
  border-bottom:0 !important;
  vertical-align:top;
}

.compare-footer1 td {
  border-left-color:#dedede;
}

.compare-footer2 {
  background:#f7f7f7;  
  vertical-align:top;
  border-bottom:0 !important;
}

.compare-footer2 td {
  border-left-color:#dedede; 
  padding-bottom:10px;
}

.compare-pricing {
  padding-top:20px; 
  padding-bottom:10px;
}

.compare-pricing2 {
  padding-top:20px; 
}
.compare-pricing3 {
  padding-top:10px; 
}

.compare-amount {
  font-size:16px; 
  color:#333;
  font-weight:bold;
}

.compare-amount2 {
  font-size:14px; 
  color:#333;
  font-weight:bold;
}

.compare-amount span {
  font-size:10px;
  color: #7c7c7c;
}

.compare-help {
  margin-top:30px;  
}

.compare-help .col-md-4 {
  margin-top:20px;
  line-height: 1.6em; 
}


.features{
    background-color: #f8f8f8; 
    padding-top:10px; 
    padding-bottom:10px;
}

.features .cmt {
    display:block; font-size:14px;
}

.product-features {
  clear:left;
  margin-top:30px;
  margin-left:20px;
}

.product-features span {
  float:left; 
  margin:20px; 
  vertical-align: baseline; 
  font-size: 2em; 
  color:gray;
}

.product-features h4 {
  color: #3d5566; 
  font-weight:bold; 
  font-size:16px;
}

.btn-success {
  background-color:#9bca3e;
  /* line-height:36px; */
  color:white;
  border-radius:3px;
  cursor:pointer;
  border:0;
  border-bottom: 1px solid #87b331;
}

.btn-custom1 {
  margin : 8px;
  display:block;
  font-size:12px;  
  text-align:center;
}


/* Á¦Ç° »ó¼¼ º¸±â */

.product-title h2 {
    margin-top:34px;  
    color:#34495e;
}

.product-head{
    background-color: #34495e;
    /* #ff8973 */
}

.product-head .container h1{
    margin-top:40px; 
    margin-bottom:40px; 
    color:silver;
}

.pricing-table {
    margin-top:20px;
}

.bordered.pricing-table ul {
    border: 5px solid #f5f7f7;
}

.pricing-table ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;

}

.pricing-table ul li {
    color: #77939a;
    padding: 10px;
    border-bottom: 1px solid #ecf0f1;
    font-size:14px;
}



.pricing-table .title {
    color: #ecf0f1;
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
    text-align: center;
    background-color: #1abc9c;
}

.pricing-table .price {
    position: relative;
    font-size: 18px;
    font-weight: bold;
    background-color: #ecf0f1;
    padding: 15px;
    text-align: center;
}

.pricing-table .price .currency-symbol {
    position: relative;
    top: -17px;
    color: #77939a;
}

.pricing-table .price strong {
    font-size: 44px;
    line-height: 44px;
    display: inline-block;
}

.pricing-table .price sup {
    position: relative;
    top: -20px;
}


.pricing-table .button {
    padding: 20px;
    text-align: center;
}

.pricing-table .price em {
    position: relative;
    bottom: -2px;
    font-size: 14px;
    font-weight: normal;
    color: #a3b6bb;
}

.product-help {
  text-align:center;
}

.product-help .col-md-3 {
  margin-bottom:30px;
}

.product-help .col-xs-6 {
  margin-bottom:30px;
}


.product-help .glyphicon {
  font-size:34px; 
  color:#888;
}

.product-help .col-md-4 h4 {
  display: inline-block; 
  padding-left:5px; 
  vertical-align:text-bottom;
}


.product-help .col-md-4 p {
  padding-top:10px;
  line-height: 2em;
}

.product-help .col-md-4 .btn {
  width:120px; 
  display: inline-block
}

/* form file upload */

.btn-file {
    position: relative;
    overflow: hidden;
        padding:7px 20px 8px 20px;
        margin-right:-1px;
}
.btn-file input[type=file] {
    
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

/*  login */

.loginForm .socialButtons a{
    color:white;
    font-size:14px;
}

.loginForm .socialButtons button{
    color:white;
    font-size:14px;
}

.loginForm .socialButtons a:hover {
    color: white;
    opacity: 1;
    font-weight:bold;
}

.loginForm .btn-Google {
    background: #c32f10;
}

.loginForm .btn-Twitter {
    background: #00aced;
}

.loginForm .btn-Facebook {
    background: #3b5998;
}

.txtarea {
    word-wrap: break-word;
    white-space: pre-line;
    padding: 0px 38px 20px 20px;
    height: 350px;
    overflow-y: scroll;
    width: 100%;
    border: 1px solid #d0d0d0;
    font-size: 12px;
    background-color: #fff;
}


/* °¡ÀÌµå */

.stepwizard{
    display:table;
    width:100%;
    position:relative;
    margin-top:30px;
    margin-bottom:30px;
}

.stepwizard-row{
    display:table-row;
}

.stepwizard-row:before{
    top:14px;
    bottom:0;
    position:absolute;
    content: " ";
    width:100%;
    height:1px;
    background-color:#ccc;
}


.stepwizard-step{
    display:table-cell;
    text-align:center;
    position:relative;
}

.stepwizard-step p{
    margin-top:10px;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.btn-circle{
    width:30px;
    height:30px;
    text-align:center;
    padding:6px 0;
    font-size:12px;
    line-height:1.428571429;
    border-radius:15px;    
}

/* DCV ÀÎÁõ¹æ¹ý */
.dcvmethod {
    padding-bottom:10px; 
    padding-top:30px;
}

.dcvmethod .steptitle {
    margin-top:20px;
}

.dcvmethod .steptitle div {
    display:inline-block; 
    height:30px; 
    width:30px; 
    border:solid 1px #0c9ec7; 
    border-radius:50%; 
    padding-top:4px; 
    padding-left:9px; 
    font-weight:bold; 
    font-size:16px; 
    background-color:#09afdf; 
    color:#fff;
}

.dcvmethod .steptitle span {
    font-size:14px; 
    font-weight:bold; 
    margin-left:5px;
}

.dcvmethod .stepbody {
    padding:20px;
}

.dcvmethod .alert ul {
   list-style:none;
   padding:0;
}

.dcvmethod .alert ul li {
    padding-bottom:5px;
}

/* ¼Ò¼È ·Î±×¿Â ¹öÆ° */
.btn-flat.btn {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-width: 1px;
}
.btn-social {
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.btn-social > :first-child {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}


.btn-google {
  color: #ffffff;
  background-color: #dd4b39;
  border-color: rgba(0, 0, 0, 0.2);
}
.btn-google:hover,
.btn-google:focus,
.btn-google.focus,
.btn-google:active,
.btn-google.active,
.open > .dropdown-toggle.btn-google {
  color: #ffffff;
  background-color: #c23321;
  border-color: rgba(0, 0, 0, 0.2);
}
.btn-google:active,
.btn-google.active,
.open > .dropdown-toggle.btn-google {
  background-image: none;
}
.btn-google .badge {
  color: #dd4b39;
  background-color: #ffffff;
}

.btn-facebook {
  color: #ffffff;
  background-color: #3b5998;
  border-color: rgba(0, 0, 0, 0.2);
}
.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook.focus,
.btn-facebook:active,
.btn-facebook.active,
.open > .dropdown-toggle.btn-facebook {
  color: #ffffff;
  background-color: #2d4373;
  border-color: rgba(0, 0, 0, 0.2);
}
.btn-facebook:active,
.btn-facebook.active,
.open > .dropdown-toggle.btn-facebook {
  background-image: none;
}
.btn-facebook .badge {
  color: #3b5998;
  background-color: #ffffff;
}

.btn-naver {
  color: #ffffff;
  background-color: #22B600;
  border-color: rgba(0, 0, 0, 0.2);
}
.btn-naver:hover,
.btn-naver:focus,
.btn-naver.focus,
.btn-naver:active,
.btn-naver.active,
.open > .dropdown-toggle.btn-naver {
  color: #ffffff;
  background-color: #56C82C;
  border-color: rgba(0, 0, 0, 0.2);
}
.btn-naver:active,
.btn-naver.active,
.open > .dropdown-toggle.btn-naver {
  background-image: none;
}
.btn-naver .badge {
  color: #22B600;
  background-color: #ffffff;
}

.installguide {
    list-style:none; font-size:16px;
    padding:0;
    margin-bottom:30px;
}
.installguide li {
    padding-bottom:5px;
}

.installguide li i {
    color:#ccc;
    margin-left:5px;
    font-size:12px;
}

.sslerr {
    padding: 1px 5px 1px 5px;
    background-color: #fcf8e3;
}

.price-NA {
   color:#ccc !important;
    height:362px !important;
    padding-top:150px !important;
}

.price-NA2 {
   color:#ccc !important;
    height:316px !important;
    padding-top:150px !important;
}

.certinfo dd{
    padding:5px;
    background-color:#ecf0f1;
    margin-bottom:5px;
}

.certinfo pre{
   border:0px !important;
   padding:0 !important;
   margin:0 !important;
   background: inherit;
}

.kblist li {
    padding-bottom:5px;
}

.kblist li a {
    font-size:14px;
}

.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 100px;
  height: 100px;
  animation: spin 2s linear infinite;  
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.bs-callout-warning {
    border-left-color: #f0ad4e;
}

.infolink {
    cursor:pointer;
}
.outlink {
    cursor:pointer;
    color:#337ab7;
    margin-left:4px;
}
